/**
* (C) by Andreas Zeman 2007,
* Gally Websolutions, www.websolutions.gally.ch
* Styles
**/

#header #logo a, #header #logo a:link, #header #logo a:visited {
	display:block;
	width:140px;
	height:139px;
	text-decoration:none;
	}

#lang a, #lang a:visited {
	color:#a6a6a6;
	text-decoration:none;
	}

/* open language link */
#lang a.open, #lang a.open:visited {
	color:#FFF;
	}

#lang a:hover {
	color:#FFF;
	text-decoration:underline;
	}

#title h1 {
	margin:40px 0px 0px 0px;
	font-size:19px;
	color:#4C60B5;
	}

#content p {
	margin:0px 0px 15px 0px;
	padding:0px;
	text-align:left;
	}

#content a, #content a:visited, #bilder-content a:link, #bilder-content a:visited  {
	color:#111111;
	}

#content a:hover, #bilder-content a:hover {
	color:#f62120;
	}

#content ul {
	padding:0px;
	margin:0px 0px 15px 0px;
	}

#content li {
	list-style-position:inside;
	}

#content table td {
	padding:4px 3px 4px 5px;
	}

#footer a, #footer a:visited {
	color:#b0b0b1;
	text-decoration:none;
	}

#footer a:hover {
	color:#f62120;
	text-decoration:underline;
	}

#message {
	margin:5px 0 10px 0;
	padding:10px;
	border:1px solid black;
	font-weight:normal;
	color:#E83322;
	}

#message a, #message a:link, #message a:visited {
	color:#E83322;
	}

.marked {
	background-color:#fac6c5;
	}

#content table.shop {
	border-collapse:collapse;
	}

#content table.shop td {
	border-top:1px solid #fac6c5;
	padding:5px 4px;
	}
	
#content img.shop-article {
	margin-right:10px;
}	

#content hr {
	border:1px solid #fac6c5;
	margin:10px 0px;
	}

#bilder-title h1 {
	margin:20px 0px 0px 0px;
	font-size:19px;
	color:#E83322;
	}

#bilder-left form {
	clear:left;
	padding:30px 0px 0px 0px;
	margin:0px;
	}

#bilder-left fieldset {
	border:0px;
	margin:0px;
	padding:0px;
	}

#bilder-left select {
	font-size:12px;
	}

#bilder-content table.thumbs {
	margin-top:55px;
	margin-bottom:5px;
	border:0px;
	width:100%;
	}

#bilder-content table.thumbs td {
	vertical-align:top;
	padding-bottom:10px;
	}

#bilder-content table.bild {
	width:100%;
	height:25px;
	margin-top:30px;
	}

#bilder-content table.bild td {
	vertical-align:top;
	}

#bilder-content table.bild td.left {
	text-align:left;
	}

#bilder-content table.bild td.center {
	text-align:center;
	}

#bilder-content table.bild td.right {
	text-align:right;
	}